*
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


body, html
{
    padding: 3px 3px 3px 3px;

    background-color: #D8DBE2;

    font-size: 11pt;
    font-family: Ubuntu, Verdana, sans-serif;

    text-align: center;
}

div.main_page
{
    position: relative;
    display: table;

    height: 200pt;
    width: 1024px;
	   
    margin-top: 5px;
    margin-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
    
    background-image: url("highwaySmall.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;

    text-align: center;
}

div.main_page::before
{
    content: '';
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    height: 80%;
    background: rgba(0,0,0,0.5);
    pointer-events: none;
}


div.menu
{
    content: "";
    position: absolute;
    left: 5%;
    top: 0;
    height:10%;
    width: 90%;
}

div.menu_ldrive
{
    position: absolute;
    top: 40%;
    left: 10px;
}

  div.menu_home
  {
      content: "";
      position: absolute;
      left: 70%;
      top: 40%;
  }

  div.menu_contact
  {
      content: "";
      position: absolute;
      left: 80%;
      top: 40%;
  }
  
  div.menu_tarief
  {
      content: "";
      position: absolute;
      left: 90%;
      top: 40%;
  }

  div.darker
  {
      content: "";
      position: absolute;
      left: 0;
      top: 10%;
      
      height: 90%;
      width: 100%;
  }

  div.l-drive
  {
      width: 100%;
      
      color: #FFFFFF;
      
      font-size: 5em;
      font-weight: 700;
      
      top: 100px;
      position: relative;
  }

  #leftMenu
  {
      top: 300px;
      left: 0%;
      width: 20%;
      position: absolute;
  }

  #leftMenu-box
  {
      height: 190px;
      border: 2px solid #007BFF;
      border-radius: 10px;
      padding: 20px;
  }

  #menuTheorie
  {
      top: 40px;
      left: 10px;
      position: absolute;
  }

  #menuPractical
  {
      top: 100px;
      left: 10px;
      position: absolute;
  }
  
  #menuVorming
  {
      top: 160px;
      left: 10px;
      position: absolute;
  }
  

 #register
  {
      #width: 100%;

      top: 300px;
      left: 30%;

      width: 70%;
      position: absolute;
  }

 #theorie-box
 {
     height: 400px;
     
     border: 2px solid #007BFF;
     border-radius: 10px;
     padding: 20px;
 }

 #theorie-fieldbox
 {
     top: 20px;
     width: 100%;
     
     position: absolute;
 }
 
 #practical-box
 {
     height: 400px;
     
     border: 2px solid #007BFF;
     border-radius: 10px;
     padding: 20px;
 }

 #practical-fieldbox
 {
     top: 20px;
     width: 100%;
     
     position: absolute;
 }

 #vorming-box
 {
     height: 400px;
     
     border: 2px solid #007BFF;
     border-radius: 10px;
     padding: 20px;
 }

 #vorming-fieldbox
 {
     top: 20px;
     width: 100%;
     
     position: absolute;
 }


 #naamLabel
 {
     top: 20px;
     left: 10px;
	 
     position: absolute;
 }

 #naamInput
 {
     top: 20px;
     left: 110px;
     
     position: absolute;
 }
 
 #voornaamLabel
 {
     top: 45px;
     left: 10px;
 
     position: absolute;
 }

 #voornaamInput
 {
     top: 45px;
     left: 110px;
     
     position: absolute;
 }

 #straatLabel
 {
     top: 70px;
     left: 10px;
     position: absolute;
 }

 #straatInput
 {
     top: 70px;
     left: 110px;
     
     position: absolute;
 }


 #huisnummerLabel
 {
     top: 95px;
     left: 10px;
     position: absolute;
 }

 #huisnummerInput
 {
     top: 95px;
     left: 110px;
     
     position: absolute;
 }

 #postcodeLabel
 {
     top: 120px;
     left: 10px;
     position: absolute;
 }

 #postcodeInput
 {
     top: 120px;
     left: 110px;
     
     position: absolute;
 }


 #gemeenteLabel
 {
     top: 120px;
     left: 170px;
     position: absolute;
 }

 #geboortedatumLabel
 {
     top: 145px;
     left: 10px;
     position: absolute;
 }

 #emaillabel
 {
     top: 170px;
     left: 10px;
     position: absolute;
 }

 #phonelabel
 {
     top: 195px;
     left: 10px;
     position: absolute;
 }

 #genderlabel
 {
     top: 220px;
     left: 10px;
     position: absolute;
 }

 #nnlabel
 {
     top: 245px;
     left: 10px;
     position: absolute;
 }
 
 #remarklabel
 {
     top: 270px;
     left: 10px;
     position: absolute;
 }
 

 .ldriveButton
 {
     height: 20px;
     width: 160px;

     padding: 10px;
     
     background: white;

     border-radius: 10px;
 }
 
 legend
 {
     color: #007BFF;
     font-weight: bold;
 }
 
  
